header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241220.010754'
    fullname: Rocky Linux
    id: Rocky-9.5-20241220.010754
    release: '9.5'
    timestamp: 1734656875.1557064
